{% extends "base.html.twig" %}

{% block title %}
  {% if edit %}
    Modifier la fiche - CinéFilms
  {% else %}
    Ajouter une fiche - CinéFilms
  {% endif %}
{% endblock %}

{% block body %}  
  <br><br>
      <div class="w3-row w3-container w3-center">
        <div class="w3-large">
          <h1>
            <b>
              {% if edit %}
                Modifier la fiche d'une personne
              {% else %}
                Ajouter la fiche d'une personne
              {% endif %}
            </b>
          </h1>
        </div>
        <br><br>
            {{ form_start(form) }}
            {{ form_widget(form.nom,{'attr' : {'placeholder' : "Nom", 'class' : "w3-input", 'style': "width:20%; position: relative;" }}) }}
            <br>
              {{ form_widget(form.prenom,{'attr' : {'placeholder' : "Prénom", 'class' : "w3-input", 'style': "width:20%; position: relative;" }}) }}
              <br>
                {{ form_widget(form.image,{'attr' : {'placeholder' : "Photo de la personne (URL de l'image)", 'class' : "w3-input", 'style': "width:40%;" }}) }}
                <br>
                  {{ form_widget(form.role,{'attr' : {'class' : "w3-input", 'style': "width:20%;"}}) }}
                  <br>
                    {{ form_widget(form.nationalite, {'attr' : {'class' : "w3-input", 'style': "width:20%;"}}) }}
                    <br><br>         
                        <button type="submit" class="w3-button w3-deep-orange w3-hover-black">
                          {% if edit %}
                            Enregister les modifications
                          {% else %}
                            Ajouter la fiche
                          {% endif %}
                        </button>      
                        {{ form_end(form) }}
      </div>
      <br>
    {% endblock %}
    
    
